h1{margin-bottom:0px;}
.cat_desc {font-size:11px;line-height:18px;}
.cat_desc p {padding: 10px 0px 10px 0px;}
.cat_desc .lnk_more {color: #ADADAD;}
.block_content{margin-top: 15px;}
#subcategories h3 {padding:14px 12px;font-size:13px;color:#fff;text-transform:uppercase;text-shadow:0 1px 0 #666;}
.inline_list {list-style-type:none;margin-top: 15px;}
.inline_list  li {padding: 0px 0px 10px 0px;}
.inline_list  li .img {float:left;margin-right:15px}
.inline_list  li img {max-width: 100%;height: auto;margin-bottom: 10px;}
.inline_list  li .cat_name {font-weight:bold;font-size:12px;text-transform:uppercase;}